Foro Sitio Android

Diseño de Apps Android

marcapp

  • *
  • 2
  • +0/-0
    • Ver Perfil
Diseño de Apps Android
« en: Marzo 20, 2020, 01:15:43 pm »
Estamos diseñando una aplicación móvil con esta empresa https://www.qode.pro/, y nos proponen que sea mínimo compatible con Android 10, pero estamos viendo que quizás deberíamos que sea compatible con las versiones antiguas, que opináis ?

jeivar

  • *****
  • 9
  • +0/-0
    • Ver Perfil
Re:Diseño de Apps Android
« Respuesta #1 en: Abril 14, 2020, 08:39:58 am »
Hola,

Definitivamente Android 10 solo se ejecuta en un porcentaje pequeño de dispositivos. En esta fecha un 1% aproximadamente, deberías valorar que tu app sea compatible con más versiones.

josele80

  • *
  • 1
  • +0/-0
    • Ver Perfil
    • programalia
Re:Diseño de Apps Android
« Respuesta #2 en: Noviembre 03, 2020, 01:44:28 pm »
creo que minimo deberia ser compatible desde android 4.2 que si bien es muy antiguo las gamas bajas aun lo usan las gamas bajas y whatsapp es la version minima que permite, creo que desde ahi debe ser compaible
apasionado del  software y las webs y ademas soy webmaster, te recomiendo mi post de programa para leer codigos qr

jeivar

  • *****
  • 9
  • +0/-0
    • Ver Perfil
Re:Diseño de Apps Android
« Respuesta #3 en: Enero 27, 2021, 12:17:05 pm »
creo que minimo deberia ser compatible desde android 4.2 que si bien es muy antiguo las gamas bajas aun lo usan las gamas bajas y whatsapp es la version minima que permite, creo que desde ahi debe ser compaible

Esto completamente de acuerdo. Por temas de compatibilidad se deben mantener versiones antiguas de Android.